Subject: gnus-article-treat-128-255 for the chars that gnus-article-treat-non-ascii forgot

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Tue, 23 Feb 2021 21:23:42 +0800

Regarding this character,

                 position: 563 of 1094 (51%), column: 25
                character: \xa0 (displayed as \xa0) (codepoint 4194208, #o17777640, #x3fffa0)
                  charset: eight-bit (Raw bytes 128-255)
    code point in charset: 0xA0
                   syntax: w 	which means: word
                 category: L:Left-to-right (strong)
                 to input: type "C-x 8 RET 3fffa0"
              buffer code: #xA0
                file code: not encodable by coding system utf-8-unix
                  display: no font available

    Character code properties: customize what to show
      general-category: Cn (Other, Not Assigned)
      decomposition: (4194208) ...

Is it ASCII? No.
No.
Does gnus-article-treat-non-ascii treat it?
No.
"It's not Unicode."
That's right. And it also isn't ASCII.
"Well then don't worry about it. They will be caught at the
  Non-printable characters found.  Continue sending? (delete, replace, send, edit, ?):
prompt."

Hey, I never said I want to send anything. I'm talking about just
looking at them.

As you can see, those characters are so terrible, they deserve their own
gnus-article-treat-128-255 !!